/****************************/
/* Home Re design - New CSS */
/****************************/

/***** Landing *****/
.landing_spot{ position: absolute; float: left; left: 8px; top: 0px; z-index: 1000; background: url(../../../img/theme_ab/landing_spot.png) no-repeat; width: 147px; height: 147px; background-size: 100% 100%; }
.landing_spot .code_discount, .landing_spot .code_text, .landing_spot .code{ font-family: "Helvetica_Rounded_LT"; position: relative; width: 100%; text-align: center; overflow: hidden; }
.landing_spot .code_discount{ margin-top: 8px; padding: 25px 0; height: 56px; font-size: 30px; }
.landing_spot .code_text, .landing_spot .code{ font-size: 15px; }
.landing_spot .codeText{font-size: 24px; margin-top: 1px; padding: 5px; }
.landing_spot .landing-top{ margin-top: 25px; font-size: 70px; margin-bottom: 5px; }
/***** Landing *****/

/***********************/
/* Home featured block */
/* Char selector */
.confeti{ position: relative; float: left; width: 100%; /*background: url(../../../img/theme_ab/confeti.png) repeat 100% 30%;*/ padding-bottom: 20px; overflow: hidden; }
.home_selector, .customizer{ position: relative; float: left; width: 100%; padding: 0px 0 20px 0; overflow: hidden; }
.home_selector_claim{ position: relative; float: none; margin: 20px auto 0 auto; width: 100%; overflow: hidden; text-align: center; }
.home_selector_claim img{ position: relative; float: left; left: 0px; }
.home_selector_claim h1{ position: relative; float: left; margin: 25px auto 25px 25px; text-align: center; width: 80%; font-size: 32px; color: #3d3d3d; }
.home_selector_claim h1 strong{ font-family: "Berranger_Hand_ITC_Std"; font-weight: normal; }

.video-header{ position: relative; left: 6%; width: 46%; }
.video-header .video-container .dinamic_text{ font-family: "Hellena_Script";  width: 94%; margin-top: 27%; position: absolute; float: none; height: 100px; text-align: center; font-size: 80px; line-height: 80px; text-transform: capitalize; color: white; }
.video-header .video-container .dinamic_text.pl, 
.video-header .video-container .dinamic_text.se, 
.video-header .video-container .dinamic_text.da,
.video-header .video-container .dinamic_text.no{ font-family: 'Magnolia_script'; font-size: 50px; }
.video-header img.cover{ width: 100%; left: 10%; }
.video-header img.fly{ position: absolute; float: left; width: 30px; top: 55px; left: 25px; }
.video-header img.castor{ position: absolute; float: left; width: 100px; bottom: -15px; left: -25px; }
.video-header img.centepede{ display: none; position: absolute; bottom: 50px; margin-left: 30px; width: 30px; }
img.bird{ position: absolute; z-index: 10; right: -11px; top: 3px; width: 60px; }

.select_char_names{ width: auto; right: 0; }
.selector.header{ position: relative; width: 400px; overflow: hidden; background: #1B4260; padding: 10px 10px 15px 10px; height: auto; border-radius: 8px; margin-top: 33px; }
.selector.header h2.claim-home-customizer{ width: 100%; padding: 7px 0px 17px 0px; color: white; font-size: 19px; font-family: "Helvetica_Neue_Light"; }
.selector.header h2.claim-home-customizer strong, .selector.header h2.claim-home-customizer b{ font-size: 22px; }
.selector.header .inside{ background: #386F9C; padding: 15px 20px; border-radius: 8px; }
.selector.header .inside .selector_char{ overflow: hidden; text-align: center; }
.selector.header .inside .selector_name{ margin-bottom: 30px; width: 100%; }
.selector.header .inside .selector_name input{ width: 100%; border: 0px solid black; text-align: center; padding: 12px; font-size: 18px; background: white url(../../../img/theme_ab/shadow.png) no-repeat; background-position: 10px 8px; background-size: 35px 35px; }
.selector.header .inside .gender_selector{ overflow: hidden; margin-bottom: 25px; padding-bottom: 2px; }
.selector.header .inside .boy_button.header, .selector.header .inside .girl_button.header{ width: 49%; background: white; height: 50px; border: 0px solid black; cursor: pointer; }
.selector.header .inside .home_error_message{ display: none; }
.selector.header .inside .selector_submit button{ width: 100%; box-shadow: 0px 0px 0px 0px grey; border: 0px solid black; padding: 9px 10px 11px 10px; font-weight: bold; }
.selector.header .inside .selector_submit button span { width: 100%; }

.boy_button img, .girl_button img{ width: 66px; position: absolute; margin-top: -15px; }
.boy_button img{ float: left; left: 13px; }
.girl_button img{ float: right; right: 11px; }
.boy_button p, .girl_button p{ text-align: center; width: 80%; margin: 0 auto; font-size: 18px; }
.boy_button p{ float: right; padding: 11px 10px; }
.girl_button p{ float: left; padding: 12px 10px; }

.selector.header .inside .selector_char .gender_selector .boy_button.pressed,
.selector.header .inside .selector_char .gender_selector .girl_button.pressed{ background: #dbe8f6 !important; }

.home_error_message .alert{ margin-top: 10px; color: white; border-radius: 3px; padding: 2px 10px 7px 10px; }
.home_error_message .alert{ display: none; }
/* Char selector */

.home_gallery h2, .home_testimonials h2, .home_special h2 { font-size: 32px; }

/* Claims */
.home_claim_values{ position: relative; float: left; overflow: hidden; width: 100%; }
.home_claim_values .row{ margin: 0 auto; width: auto; padding: 20px 0; }
.home_claim_values .item{ width: 30%; margin: 17px; }
.home_claim_values .row .item h2{ padding: 0px 20px; font-size: 22px; }
img.first{ margin: 20px 0; }
img.second{ margin: 10px 0 8px 0; }
/* Claims */

/* Recommended */
.home_recommended{ position: relative; float: left; overflow: hidden; width: 100%; background: #e8e9ea; padding: 10px 0 20px 0; }
.home_recommended .row{ margin: 0 auto; width: auto; padding: 20px; }
.home_recommended .recommended_text{ padding: 10px 0 15px 0; font-size: 22px; color: #8a8a87; }
.home_recommended .row img.amazon{ padding-top: 3px; width: 80%; }
.home_recommended .recomended_first{ position: relative; float: none; width: 100%; padding: 25px 0 0 0; margin: 0 auto; overflow: hidden; }
.home_recommended .recomended_first div{ position: relative; float: left; width: 30%; text-align: center; }
.home_recommended .recomended_first div.es, 
.home_recommended .recomended_first div.ca,
.home_recommended .recomended_first div.it,
.home_recommended .recomended_first div.fr{ width: 23%; }
.home_recommended .recomended_first div.first{ width: 20%; text-align: left; padding-left: 0;  }
.home_recommended .recomended_first div.first img{ float: left; }
.home_recommended .recomended_first div.last{ float: right; width: 10%; }
.home_recommended .row img.trusted_image{ width: 75px !important; margin-top: -15px; }
.home_recommended .row img.maxi_fr{ margin-top: -21px; }
.home_recommended .row img.maxi_es, .home_recommended .row img.maxi_ca{ margin-top: 0px; }
.home_recommended .row img.maxi_it{ margin-top: -18px; width: 25%; }
/* Recommended */

/* Special */
.home_special{ position: relative; float: left; overflow: hidden; width: 100%; padding-bottom: 40px; }
.home_special .container{ padding: 20px; }
.home_special .left, .home_special .right{ width: 50%; }
.home_special .left img, .home_special .right img{ width: 100%; }
.home_special h2 { font-size: 32px; }
.home_special .row { margin-bottom: 40px; }
.home_special .row .left  p, .home_special .row .right p, .home_special .row .left  h3, .home_special .row .right h3{ margin: 0 auto; width: 65%; padding: 0 0 5px 0; }
.home_special .row .left  h3, .home_special .row .right h3{ margin-top: 140px; font-size: 22px; color: #4d4d4d; font-weight: bold; width: 100%;}
.home_special .row .left  h3{ text-align: left; }
.home_special .row .right h3{ width: 65%; }
.home_special .row img.save_the_children{ width: 70%; margin: 80px auto 0 auto; }
.home_special .row .left  p, .home_special .row .right p{ color: #4d4d4d; font-size: 20px; line-height: 24px; width: 65%; font-family: Helvetica; }
/* Special */

/* testimonials */
.home_testimonials{ position: relative; float: left; overflow: hidden; width: 100%; background: #e6f1f5; padding: 20px 20px 40px 20px; }
.home_testimonials h2{ margin-bottom: 40px; }
.home_testimonials .row{ text-align: center; margin: 0 auto; width: 100%; }
.home_testimonials .testimonial{ background: white; padding: 30px; }
.home_testimonials .testimonial .testimonial_image{ width: 150px; height: 130px; margin: 0 auto; text-align: center; position: relative; }
.home_testimonials .testimonial .testimonial_image img.quotes{ width: 100%; opacity: 0.3; }
.home_testimonials .testimonial .testimonial_image img.answer { position: relative; margin: -145px auto 13px auto; width: 90px; }
.home_testimonials .col-sm-4{ width: 29%; margin: 0 20px; height: 430px; }
.home_testimonials .col-sm-4 p{ margin: 30px 4px; color: #706F71;  font-size: 23px; line-height: 26px; }
.home_testimonials .stars{ margin-bottom: 10px; }
.home_testimonials .stars .fa-star:before{ color: #7C9ABC; font-size: 18px; }
.home_testimonials .name{ text-transform: uppercase; font-size: 18px; color: #4d4d4d; }
/* testimonials */

/* Gallery */
.home_gallery{ position: relative; float: left; overflow: hidden; width: 100%; background: #f4f3f3; }
.home_gallery h2{ margin: 30px 0px; }
.home_gallery .gallery{ position: relative; float: left; margin: 0 1px; text-align: center; width: 100%; height: 400px; overflow: hidden; }

.home_gallery .gallery .gallery_1{ position: relative; float: left; width: 38%; overflow: hidden; margin-right: 1%; }
.home_gallery .gallery .gallery_3{ position: relative; float: left; width: 20%; overflow: hidden; overflow: hidden; height: 100%; }
.home_gallery .gallery .gallery_4 { position: absolute; float: right; width: 40%; right: 0; }

.home_gallery .gallery .gallery_1 span.first_row,
.home_gallery .gallery .gallery_1 span.second_row{ width: 100%; height: 195px; position: relative; float: left; overflow: hidden; }
.home_gallery .gallery .gallery_1 span.first_row{ margin-bottom: 15px; }
.home_gallery .gallery .gallery_1 span.first_row .left,
.home_gallery .gallery .gallery_1 span.first_row .right,
.home_gallery .gallery .gallery_1 span.second_row .left,
.home_gallery .gallery .gallery_1 span.second_row .right{ height: 100%; width: 48.8%; }
.home_gallery .gallery .gallery_1 span.first_row img,
.home_gallery .gallery .gallery_1 span.second_row img{ height: 100%; width: 100%; }

.home_gallery .gallery .gallery_3 img, .home_gallery .gallery .gallery_4 img{ width: auto; height: 100%; }

.home_gallery_claim{ position: relative; width: 100%; overflow: hidden; background: rgba(232,233,234, 0.3); padding-bottom: 40px; }
.home_gallery_claim .container{ padding: 40px 30px 0px 30px; margin: 0 auto; }
.home_gallery_claim .row{ width: 100%; }
.home_gallery_claim .row .left, .home_gallery_claim .row .right{ position: relative; width: 45%; text-align: left; padding: 10px 20px 10px 20px; }
.home_gallery_claim .row .right p.p_second{ padding-top: 20px; }
.home_gallery_claim .row .left span, .home_gallery_claim .row .right span{ width: 90%; padding: 0; }
.home_gallery_claim .row p { font-size: 22px; color: #4d4d4d; line-height: 25px; overflow: hidden; }
.home_gallery_claim .preview_button{ padding: 30px; }
.home_gallery_claim .preview_button button{ padding: 10px 35px 7px 35px; font-size: 24px; font-weight: bold; border: 0px solid grey; }
.home_gallery_claim .preview_button button span{ top: 7px; position: relative; margin-left: 8px; }
/* Gallery */

/* Home featured block */
/***********************/

/**********************/
/*****   AB Test   ****/
/**********************/
.confeti { background-image : url("../../../img/theme_ab/no_confeti.png") !important; }
.selector.header .inside .selector_char .gender_selector .boy_button.pressed { background-color : rgb(218, 215, 184) !important; }
.selector.header .inside .selector_char .gender_selector .girl_button.pressed { background-color : rgb(218, 215, 184) !important; }

@media only screen and (max-width: 780px) {
  	.boy_button img, .girl_button img { display : none !important; }
	.boy_button p, .girl_button p { width : 100% !important; }
}
/**********************/
/*****   AB Test   ****/
/**********************/



/* RWD */
@media only screen and (min-width:1350px) {
	.home_gallery .gallery .gallery_3 img, .home_gallery .gallery .gallery_4 img{ width: 100%; }
}
@media only screen and (max-width:1350px) {
	.home_gallery .gallery .gallery_3 img{ width: 100%; }
}
@media only screen and (max-width:1200px) {
	.home_claim_values .container{ max-width: 100%; }
	.home_claim_values .item { width: 29%; position: relative; float: left; padding: 0; }
	.home_recommended .row img{ width: 80%; }
	.home_testimonials .container{ max-width: 100%; }
	.home_testimonials .col-sm-4{ width: 29.5%; }
	.home_testimonials .col-sm-4 p { margin: 20px 4px; font-size: 20px; line-height: 28px; }	
	.confeti .container{ max-width: 100%; }
}
@media only screen and (max-width:1120px) {
	.video-header img.cover{ margin-top: 10px; }
	.video-header .video-container .dinamic_text{ margin-top: 28%; }	
	.home_testimonials .container{ padding: 0; }
	.home_testimonials .col-sm-4 { width: 30%; margin: 0 10px; }
	.home_testimonials .col-sm-4 p { margin: 20px 4px; font-size: 18px; line-height: 24px; }
	.home_gallery .gallery .gallery_1{ width: 49.5%; }
	.home_gallery .gallery .gallery_3{ display: none; }
	.home_gallery .gallery .gallery_4{ width: 49.5%; }
	.home_gallery .gallery .gallery_1 img{ height: 100%; width: auto; }
	.home_gallery .gallery .gallery_4 img{ height: 100%; width: auto; }
}
@media only screen and (max-width:990px) {
	.select_char_names { right: 0; }
	.video-header { position: relative; left: 3%; width: 50%; margin-top: 10px; }
	.video-header img.castor { width: 70px; left: -10px; }
	.landing_spot{ width: 140px; height: 140px; top: 0px; }
	.landing_spot .code_discount { margin-top: 11px; font-size: 40px; margin-bottom: -2px; }
	.landing_spot .landing-top { margin-top: 17px; }
	.landing_spot .code_text, .landing_spot .code{ font-size: 14px; }

	.landing_spot .code_discount {margin-top: 0px; font-size: 30px; margin-bottom: 0px; }
	.landing_spot .code_text, .landing_spot .code { font-size: 16px; }
	.landing_spot .codeText { font-size: 22px !important; margin-top: 4px; padding: 5px; }

	.selector.header{ width: 380px; }
	.home_recommended .container{ max-width: 95%; }
	.home_special .container{ max-width: 100%; }
	#landingAB img.logo.mobile, #landing img.logo.mobile{ display: none; }
}
@media only screen and (max-width:940px) {
	.video-header img.centepede{ display: none; }
	.home_testimonials .row{ width: 100%; }
	.home_testimonials .testimonial { padding: 30px 10px; }
}
@media only screen and (max-width:900px) {
	.video-header .video-container .dinamic_text{ width: 93%; margin-top: 28%; font-size: 69px; }
	.video-header .video-container .dinamic_text.pl,
	.video-header .video-container .dinamic_text.se, 
	.video-header .video-container .dinamic_text.da,
	.video-header .video-container .dinamic_text.no{ font-size: 49px; }
	.selector.header{ width: 350px; }
}
@media only screen and (max-width:860px) {
	.video-header, .select_char_names{ padding: 0px !important; }
	.video-header .video-container .dinamic_text{ margin-top: 31%; font-size: 72px; width: 99%; }
	.video-header .video-container .dinamic_text.pl,
	.video-header .video-container .dinamic_text.se,
	.video-header .video-container .dinamic_text.da,
	.video-header .video-container .dinamic_text.no{ font-size: 52px; }
	.home_selector, .customizer{ padding-left: 0px; padding-right: 0px; }
	.home_claim_values .item { width: 28%; }	
}
@media only screen and (max-width:780px) {
	.mobile{ display: block; }
	.desktop{ display: none; }
	.home_gallery h2, .home_testimonials h2, .home_special h2 { font-size: 22px; }
	
	/* char selector */
	.confeti{ background-position: center center; background-size: 100% 100%; padding-bottom: 0px; }
	.home_selector, .customizer{ padding-top: 0; }
	.home_selector_claim{ margin-top: 0; }
	.home_selector_claim h1 { width: 100%; margin: 15px auto 15px auto; font-size: 24px; text-align: center; }
	.home_selector_claim img{ width: 65px; margin-top: 10px; display: none; }
	img.logo.mobile{ position: absolute; width: 80px; top: 60px; z-index: 1000; }
	.video-header { width: 100%; }
	.video-container.landing{ text-align: center; }
	.video-header, .select_char_names{ width: 100%; margin: 0 auto; position: relative; float: none; left: 0%; }
	.video-header img.cover { margin-top: 0px; width: 400px; margin: 0 auto; }
	.video-header img.fly, .video-header img.castor, img.bird{ display: none; }
	.video-header .video-container .dinamic_text{ position: absolute; float: left; left: 0; margin-top: 105px; width: 100%; font-size: 60px; line-height: 70px; }
	.video-header .video-container .dinamic_text.pl,
	.video-header .video-container .dinamic_text.se,
	.video-header .video-container .dinamic_text.da,
	.video-header .video-container .dinamic_text.no{ font-size: 40px; }
	.selector.header{ margin: 20px auto; width: 370px; }
	.selector.header h2.claim-home-customizer { padding: 2px 0px 10px 0px; font-size: 14px; }
	.selector.header h2.claim-home-customizer strong, .selector.header h2.claim-home-customizer b { font-size: 16px; }
	.mobile.display_chars button.orange_button{ border: 0px solid; padding: 15px 10px 15px 10px; width: 350px; margin: 5px 20px 20px 20px; font-weight: bold;}
	.mobile.display_chars button.orange_button img{ display: none; }
	.mobile.selector_submit .home_submit{ margin-top: 20px; width: 380px; padding: 15px !important; }
	.customizer{ padding-bottom: 0px; }
	.mobile.display_chars button.orange_button span{ float: none; top: 3px; }
	.home_recommended .row img.trusted_image{ display: none; }
	button.orange_button img{ float: none; }
	.mobile.display_chars button.orange_button { font-size: 16px; }
	.selector.header .inside .selector_name input{ padding: 10px 12px; }
	.selector.header .inside .boy_button.header, .selector.header .inside .girl_button.header{ height: 45px; }
	.boy_button img, .girl_button img { width: 58px; margin-top: -13px; }
	.selector.header .inside .selector_submit button { padding: 5px 10px 8px 10px; font-size: 18px; }
	.home_claim_values .row{ padding: 0 0 20px 0; }

	/* Home claims */
	.home_claim_values .item { width: 350px; margin: 0 auto 20px auto; position: relative; float: none; }
	.home_claim_values .item h2{ width: 100%; margin: 20px auto; }
	.home_claim_values .item h2 { font-size: 17px; padding: 0 25%; }

	/* Home recommended */
	.home_recommended .recomended_first, .home_recommended .recomended_second { position: relative; float: none; width: 100%; }

	/* Home Special */
	.home_special .container { padding: 10px; }
	.home_special h2 { font-size: 22px; margin: 0 0 10px 0; }
	.home_special .left, .home_special .right{ width: 100%; text-align: center; margin: 0 auto; position: relative; float: none; }
	.home_special .row{ text-align: center; }
	.home_special .row .left p, .home_special .row .right p, .home_special .row .left h3, .home_special .row .right h3{ width: 70%; }
	.home_special .row .left h3, .home_special .row .right h3{ text-align: center; margin-top: 10px; }
	.home_special .row .left p, .home_special .row .right p{ width: 300px; }
	.home_special .row img.save_the_children{ margin: 0 0 26px 0; }
	.home_special .left img, .home_special .right img { width: 70%; padding-bottom: 20px; }

	/* Home Testimonials */
	.home_testimonials .mobile.row { overflow: hidden; }
	.home_testimonials .col-sm-4 { width: 100%; margin: 0px; height: 400px; }
    .mobile_slider.testimonial-swiper-container{ display: block; }
	.testimonial-swiper-container .swiper-slide{ width: 300px !important; }
	.desktop.row{ display: none; }

	/* Home gallery */
	.home_gallery_claim .container{ padding: 0; width: 60%; margin: 30px auto 0px auto; }
	.home_gallery_claim .row .left, .home_gallery_claim .row .right{ padding: 30px 10px; }
	.home_gallery_claim .row .right p.p_second { padding-top: 0; padding-bottom: 20px; }
	.home_gallery_claim .preview_button button{ font-size: 21px; }
	.home_gallery_claim .preview_button button img{ display: none; }
	.home_gallery_claim .preview_button button span { margin-left: 0; top: 0px; padding: 3px 10px; }

	/* Footer claims */
	.home_gallery_claim .row .left, .home_gallery_claim .row .right { float: none; width: 100%; text-align: center; padding: 20px 10px 0 10px; }
	.home_gallery_claim .row { overflow: hidden; width: 100%; margin: 0 auto; }
	.home_gallery_claim .p_second{ margin-top: 30px; }
	.home_gallery_claim .preview_button button{ width: auto; }
	.home_gallery_claim .preview_button { padding: 30px 0; }

	.home_gallery .gallery{ display: none; }
	.mobile_slider{ display: block; }
	.swiper-container{ position: relative; float: left; width: 100%; }
	.swiper-pagination-bullet { width: 12px !important; height: 12px !important; }
	img.swiper-lazy{ width: 100%; height: 525px; }
}
@media only screen and (max-width:680px) {
	.recomended_first span{ position: relative; float: left; width: 100%; margin-top: 15px; }
}
@media only screen and (max-width:660px) {
	.home_recommended .recomended_first div{ width: 33% !important; }
	.home_recommended .recomended_first div:nth-child(3){ text-align: right; }
	.home_recommended .recomended_first div:nth-child(4),
	.home_recommended .recomended_first div:nth-child(5){ display: none; }
	.home_selector_claim h1 { margin-bottom: 0px; }
	img.swiper-lazy{ width: 100%; height: 240px; height: auto; }
}
@media only screen and (max-width:550px) {
	.home_gallery_claim .container{ padding: 0 20px; width: 80%; }
	img.logo.mobile{ width: 70px; margin-top: -10px; }
	
}
@media only screen and (max-width:540px) {
	.home_selector_claim h1 { font-size: 20px; margin: 10px auto 0 auto; }
	img.logo.mobile{ display: none; }
}
@media only screen and (max-width:500px) {
	.home_claim_values .item h2 { padding: 0 20%; }
}
@media only screen and (max-width:480px) {
	.video-header img.cover { width: 100%; }
	.landing_spot { width: 118px; height: 118px; left: -0px; }
	.mobile.selector_submit .home_submit{ width: 280px; }
	.home_gallery_claim .preview_button button{ padding: 15px 18px 15px 18px !important; font-size: 16px !important; width: 80%; }
	.video-header .video-container .dinamic_text { margin-top: 120px; }

	.landing_spot .code_discount { margin-top: 0px; font-size: 28px !important; margin-bottom: 0px; }
	.landing_spot .code_text, .landing_spot .code { font-size: 13px; }
	.landing_spot .codeText { font-size: 19px !important; margin-top: 2px; padding: 0px; }
	.landing_spot .code_discount { margin-top: -2px; padding: 25px 0; height: 50px; font-size: 28px; }
}
@media only screen and (max-width:460px) {
	.selector.header { width: 100%; }
	.video-header .video-container .dinamic_text { margin-top: 28%; }
	.home_recommended .row { padding: 0px; }
}
@media only screen and (max-width:420px) {
	.home_claim_values .item { width: 100%; }
	.home_recommended .row img { margin-right: 20px; }
	.mobile.display_chars button.orange_button{ width: 84%; }
	.video-header .video-container .dinamic_text { margin-top: 96px; font-size: 60px; }
	.video-header .video-container .dinamic_text.pl,
	.video-header .video-container .dinamic_text.se,
	.video-header .video-container .dinamic_text.da,
	.video-header .video-container .dinamic_text.no{ font-size: 40px; }
	.boy_button p, .girl_button p{ font-size: 16px; }
}
@media only screen and (max-width:400px) {
	.home_claim_values .item h2 { padding: 0 15%; }
	.video-header .video-container .dinamic_text{ margin-top: 90px; }
	.home_recommended .row img { width: 80px; }
	.home_gallery_claim .container{ width: 95%; }
	/*.landing_spot .code_text{ display: block; }
	.landing_spot .code_discount { margin-top: 12px; font-size: 30px; }*/
	.video-container.landing { text-align: center; padding-left: 15px; padding-right: 15px; }
	.confeti .container { max-width: 100%; padding-left: 0px; padding-right: 0px; }
	.selector.header .inside { background: #386F9C; padding: 15px 14px; border-radius: 8px;	}
	.boy_button img {float: left; left: 10px;}
	.girl_button img {float: right; right: 8px; }
}
@media only screen and (max-width:380px) {
	.landing_spot { width: 120px; height: 120px; }
	/*.landing_spot .code_discount { margin-top: 0px; height: 50px; padding: 20px 0; font-size: 40px; }*/
	.landing_spot .code_text, .landing_spot .code { font-size: 13px; }
	.landing_spot .landing-top { margin-top: 10px; }
	.boy_button p, .girl_button p { width: 90%; font-size: 18px; }
	.girl_button p { margin-left: -5px; }
	.boy_button p { margin-right: -5px; }

	.landing_spot { width: 105px; height: 105px; left: -0px; }
	.landing_spot .code_discount { margin-top: -9px; font-size: 24px !important; height: 50px !important; margin-bottom: 0px; }
	.landing_spot .code_text, .landing_spot .code { font-size: 12px; }
	.landing_spot .codeText { font-size: 18px !important; margin-top: 1px; padding: 0px; }
}
@media only screen and (max-width:360px) {
	.video-header .video-container .dinamic_text { margin-top: 86px; }	
	.home_recommended .row img { width: 70px; }
	.home_recommended .row img { margin-right: 15px; }
	.boy_button p, .girl_button p { font-size: 14px; }
	.home_selector_claim h1 { margin: 10px auto 10px 7px; font-size: 18px; }
	img.swiper-lazy{ width: 100%; height: 240px; }
}
@media only screen and (max-width:330px) {
	.video-header .video-container .dinamic_text { margin-top: 65px; font-size: 50px; }
	.video-header .video-container .dinamic_text.pl,
	.video-header .video-container .dinamic_text.se,
	.video-header .video-container .dinamic_text.da,
	.video-header .video-container .dinamic_text.no{ font-size: 30px; }
}
/* RWD */